/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** HEADER ***/

.header_top {
	background-color: #f17cb1 !important;
}

.header_top p {
	margin: 0;
	padding: 0;
}

.header_top .header-widget.widget_nav_menu ul.menu > li > a:hover, .header_top .header-widget a:hover {
	color: #ffffff !important;
}

.header-widget.widget_nav_menu ul li a {
	border-right: 1px solid #ffffff;
	height: 11px;
	line-height: 11px;
	padding: 0px 10px 0px 10px !important;
	margin: 11px 0;
}

.header-widget.widget_nav_menu ul li:last-child a {
	border-right: none;
	padding: 0px 0px 0px 10px !important;
}

.header_bottom {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ) !important;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
	color: #000000;
}

.shopping_cart_header .header_cart {
    background-image: url(/images/header_shopping_bag_white.png);
}

.shopping_cart_header .header_cart span {
	color: #ffffff;
}

.shopping_cart_dropdown ul li {
	border-bottom: 1px solid #e6e6e6;
}

.shopping_cart_dropdown ul li a:hover {
	color: #f17cb1;
}

.shopping_cart_dropdown span.total {
	color: #000000;
}

.shopping_cart_dropdown .cart_list span.quantity, .shopping_cart_dropdown span.total span {
	color: #f17cb1;
}

/*** END HEADER ***/
/*** HOME ***/

.q_slider {
	background-color: #000000;
}

.carousel-inner .item.animate_image.zoom_bottom_right .image {
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.carousel-inner .item .image {
	background-position: left center !important;
	background-size: cover !important;
}

.carousel-inner h2 b {
	color: #f17cb1;
	font-weight: normal;
}

.carousel-inner .slider_content .text .qbutton:not(.white):hover, .carousel-inner .slider_content .text .qbutton.white:hover {
	background-color: transparent !important;
}

.home-featured h2 {
	font-size: 50px;
	text-shadow: 0 0 3px rgba(0,0,0,0.75);
}

.home-featured h5 {
	font-weight: 600;
	text-shadow: 0 0 3px rgba(0,0,0,0.75);
	margin-top: -10px;
}

.home-featured h5 a {
	color: #ffffff;
}

.home-featured p {
	margin: 0;
}

.home-featured .q_image_with_text_over {
	margin-bottom: -10px;
}

.home-featured .q_image_with_text_over .desc, .home-featured .q_image_with_text_over .text:hover .caption, .home-featured .q_image_with_text_over .text:hover .icon_holder {
    opacity: 1;
    filter: alpha(opacity=1);
}

.home-featured .q_image_with_text_over .shader {
    opacity: 0;
    filter: alpha(opacity=0);
}

.home-featured .q_image_with_text_over:hover .shader {
    opacity: 1;
    filter: alpha(opacity=1);
}

.home-about .vc_col-sm-6 {
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.home-about .vc_col-sm-6:first-child > .vc_column-inner > .wpb_wrapper {
	margin: 0 auto;
	padding: 30px;
	max-width: 530px;
}

.home-about .vc_col-sm-6 > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

.home-categories .vc_col-sm-6 {
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.home-categories .vc_col-sm-6:last-child > .vc_column-inner > .wpb_wrapper {
	max-width: 630px;
	padding: 0 30px;
	margin: 0 auto;
}

.home-categories .vc_col-sm-6 > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

.home-categories .q_icon_with_title {
	width: 33.33%;
	float: left;
	margin: 15px auto;
}

.home-categories .q_icon_with_title.small .icon_holder img {
    width: auto;
	height: 120px;
}

.home-categories .q_icon_with_title .icon_text_holder {
	max-width: 125px;
	margin: 0 auto;
}

.home-categories .q_icon_with_title .icon_text_inner {
	padding: 0;
}

.home-categories .q_icon_with_title .icon_with_title_link {
	margin: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 20px;
}

.home-categories p {
	margin: 0;
}

/*** END HOME ***/
/*** GENERAL ***/

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 60px 0;
}

.title.has_background, .title.has_fixed_background {
    background-position: center center !important;
	background-attachment: initial !important;
}

.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6, .bg-dark p, .bg-dark {
	color: #ffffff;
}

.call_to_action {
	background-position: center center !important;
}

.call_to_action .qbutton:hover {
	background-color: transparent;
}

.call_to_action .text_wrapper .call_to_action_text {
	font-weight: 400;
}

.full_width .about-top {
	background-position: center top !important;
}

.page-garmentcare .q_icon_with_title.medium .icon_holder img {
    width: auto;
	height: 80px;
}

.page-garmentcare .q_icon_with_title .icon_text_holder p {
	margin: 0;
}

.page-garmentcare ul {
	list-style: none;
}

.page-garmentcare li {
	padding: 8px 0;
	border-top: 1px solid #e6e6e6;
}

.page-garmentcare li:first-child {
	padding: 0 0 8px 0;
	border-top: none;
}

.qode_pricing_list .qode_pricing_list_item {
	text-align: left;
}

.page-size table, .page-measuring table {
	margin: 15px auto;
	width: 100%;
}

.page-size th, .page-measuring th {
	background-color: #fdeff5;
	color: #f17cb1;
}

.page-size td:first-child {
	width: 25%;
}

.page-size td {
	width: 12.5%;
}

.page-size tr:nth-child(odd) {
	background-color: #f4f4f4;
}

.page-measuring tr:nth-child(even) {
	background-color: rgba(255,255,255,0.5);
}

.qode_pricing_list .qode_pricing_item_text {
    padding-right: 100px;
}

.gm-style > div > div > div > div:nth-child(3) > div:nth-child(2) {
	background-image: url("/wp-content/uploads/2018/09/pin-pinupparadise.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	opacity: 1 !important;
}

.gm-style > div > div > div > div:nth-child(3) > div img {
	display: none;
} 

/*** END GENERAL ***/
/*** WOOCOMMERCE ***/

.woocommerce .product .images img::selection {
  background: #ffffff; /* WebKit/Blink Browsers */
}

.woocommerce .product .images img::-moz-selection {
  background: #ffffff; /* Gecko Browsers */
}

.woocommerce .product .qode-add-gallery-and-zoom-support .woocommerce-product-gallery__trigger:after {
	color: #808080 !important;
}

.woocommerce ul.products li.product h2 {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 0px;
    text-align: center;
    padding: 0;
	font-family: 'Poppins', sans-serif;
}

.woocommerce ul.products li.product h2 .count {
    background-color: transparent !important;
    color: #f17cb1 !important;
    font-size: 14px;
    display: block;
}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
	background-color: #fdeff5;
}

.woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce div.message .button:hover {
	background-color: transparent;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    width: 50%;
    height: 44px;
    color: #808080;
    margin-bottom: 15px;
	text-transform: uppercase;
}

.select2-container--default .select2-selection--single {
    background-color: #f4f4f4;
    border: none;
}

.woocommerce .woocommerce-result-count {
    height: 44px;
    line-height: 44px;
    margin: 0;
    margin-bottom: 0px;
}

.woocommerce-page ul.products li.product .product-categories, .woocommerce ul.products li.product .product-categories {
	color: #000000;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.3em;
}

.woocommerce-page ul.products li.product .product-categories a, .woocommerce ul.products li.product .product-categories a {
	color: #000000 !important;
}

.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
	background-color: #f17cb1;
	color: #ffffff;
	border-radius: 50%;
	border: none;
	font-weight: 600;
}

.woocommerce-pagination ul.page-numbers li a {
	color: #ffffff;
	background-color: #cccccc;
	border-radius: 50%;
	border: none;
	font-weight: 600;
}

/* .woocommerce ul.products li.product .afterpay-payment-info:after {
	content: "";
	display: inline-block;
	width: 35px;
	height: 20px;
	background-image: url('/images/afterpay-icon.png');
	margin: 0px 5px -5px;
} */

/* SINGLE PRODUCT */

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories, .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
	display: none;
}

.woocommerce div.product .summary table.variations label {
	font-weight: 700;
	color: #000000;
}

.reset_variations {
	margin-left: 15px;
}

.woocommerce div.product .summary table.variations select {
    border: none;
    background-color: #f4f4f4;
    color: #808080;
    padding: 7px;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    font-family: 'Poppins', sans-serif;
}

.qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a, .qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a, .qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a { 
	color: #f17cb1; 
	letter-spacing: 0px;
}

.qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:after, .qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:after, .qode-single-product-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:after {
	color: #f17cb1;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
	float: left;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:hover, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item.selected {
	border: 1px solid #000000 !important;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	box-shadow: none !important;
	color: #000000;
	font-weight: 600;
	margin-top: -3px;
	margin-bottom: 0;
}

.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-attribute-behavior-blur .variable-item:not(.radio-variable-item).disabled:before, .woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-attribute-behavior-blur .variable-item:not(.radio-variable-item).disabled:after {
	display: none;
}

.q_tabs .tabs-nav li.active a {
	color: #f17cb1;
}

.q_tabs .tabs-nav li a {
	font-size: 20px;
	letter-spacing: 0px;
	color: #fbdce9;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
    clear: both;
    padding: 15px 16.5% 15px;
}

.woocommerce #reviews {
	text-align: center !important;
}

.woocommerce #reviews h2 {
    font-size: 24px;
}

.woocommerce p.stars span, .woocommerce-page p.stars span {
	float: none;
	margin: 0 auto;
	display: inline-block;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta > span {
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	border: none;
	padding: 0;
}

.woocommerce div.product div.product_meta > span a {
	color: #f17cb1;
	font-weight: 400;
}

.social_share_list_holder ul li {
    margin-right: 5px;
}

.social_share_list_holder ul li i {
    color: #ffffff !important;
    text-transform: uppercase !important;
    background: #f17cb1;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}

.social_share_list_holder ul li i:hover {
    color: #ffffff !important;
    background: #fbdce9;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .related {
    padding-top: 30px;
}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
    margin-bottom: 30px;
	color: #f17cb1;
	text-align: center;
}

.woocommerce #commentform input[type=text], .woocommerce #commentform input[type=email], .woocommerce #commentform textarea {
	margin: 0 auto;
}

.gglcptch_recaptcha > div {
	margin: 0 auto;
}

#reviews_summary {
	text-align: center; 
}

.ywar_review_row span {
	color: #000000;
}

#respond #reply-title {
	display: none;
}

#review_form_wrapper {
    margin-top: 15px;
}

#review_form label {
	font-weight: 600;
	color: #000000;
}

.woocommerce p.stars {
	margin: 0;
}

#do_uploadFile {
	width: auto;
}

/* END SINGLE PRODUCT */
/* CART */

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
	background-color: #f4f4f4;
}

.woocommerce-page .button {
	line-height: 34px;
}

.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}

.woocommerce #payment ul.payment_methods li label img {
	top: 30px;
}

.woocommerce #payment ul.payment_methods li.payment_method_afterpay label img {
	top: 5px;
}

/* END CART */

.woocommerce table.my_account_orders .button.track-button {
	height: 38px !important;
	line-height: 38px !important;
	top: 9px !important;
	margin-right: 5px;
	margin-top: -5px !important;
}

.woocommerce table.my_account_orders .button.track-button img {
	margin-top: 5px;
}

/*** END WOOCOMMERCE ***/
/*** SIDEBAR ***/

.widget #searchform {
	background-color: #f4f4f4;
	padding: 3.5px 0;
}

.widget #searchsubmit {
	font-weight: normal;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #e6e6e6;
	border: 2px solid #b3b3b3;
}

.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label {
    font-family: 'Poppins', sans-serif;
	letter-spacing: 0;
	font-weight: 400;
}

.widget_price_filter .button {
	background-color: #000000;
	border-color: #000000;
}

.widget_price_filter .button:hover {
	background-color: transparent;
	color: #000000;
	border-color: #000000;
}

aside .widget_product_categories li {
	margin: 0;
}

aside .widget_product_categories li a { 
	border-bottom: 1px solid #e5e5e5;
	display: block;
	padding: 5px 0;
	text-transform: capitalize;
}

aside .widget_product_categories ul.product-categories ul.children {
    padding-left: 0px;
}

aside .widget_product_categories ul.product-categories ul.children li a {
	padding-left: 15px;
}

.qode_latest_posts_widget h6 a {
	text-transform: none; 
	font-weight: 400;
}

.qode_latest_posts_widget .date {
	color: #f17cb1 !important;
}

.woocommerce.widget_products a {
	color: #000000 !important;
	font-weight: 400;
	text-transform: none;
}

.sidebar .woocommerce-widget-layered-nav li {
	display: inline-block;
	margin: 0;
	padding: 5px 10px;
}

.sidebar .woocommerce-widget-layered-nav li .count {
	display: none;
}

.woof_checkbox_count {
	/* display: none; */
}

.woof_list li {
	width: 25%;
}

/*** END SIDEBAR ***/
/*** BLOG ***/

.blog .default_template_holder, .archive .default_template_holder {
    padding: 60px 0 20px 0 !important;
}

.blog_holder.blog_masonry_date_in_image .time {
	background-color: #f17cb1;
	color: #ffffff;
}

.blog_holder.blog_masonry_date_in_image .time .time_day {
	color: #ffffff;
}

.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
    padding: 30px;
}

.blog_holder.blog_masonry_date_in_image article .post_text h5 {
    margin-bottom: 15px;
}

.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 15px; 
}

.single-post .default_template_holder {
    padding: 60px 0 30px 0 !important;
}

#comments h5, #comments h5 a, .comment_form h5, .comment_form h5 a {
	letter-spacing: 0px;
	font-weight: 600;
}

/*** END BLOG ***/
/*** GRAVITY FORMS ***/

body .gform_wrapper {
	margin: 0;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
    font-weight: 700 !important;
    color: #000000;
	text-transform: uppercase;
}

.gform_wrapper .gfield_required {
    color: #f17cb1 !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	margin: 0 !important;
	letter-spacing: 0px !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea {
	background-color: #f4f4f4;
	padding: 11px 10px !important;
	height: 43px;
	line-height: 21px;
}

.gform_wrapper.gf_browser_gecko select, body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select {
	background-color: #f4f4f4;
	padding: 8px 10px !important;
	height: 43px;
	line-height: 27px;
}

.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
	margin: 0 !important;
}

.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
	min-height: 39px;
	line-height: 39px;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
}

.gform_wrapper .gform_page_footer {
    margin: 0 !important;
    border-top:  none !important;
    padding: 0 !important;
}

body .gform_wrapper input[type="submit"] {
	background-color: #f17cb1;
	border-color: #f17cb1;
	color: #ffffff;
}

body .gform_wrapper input[type="submit"]:hover {
	background-color: transparent;
	border-color: #f17cb1;
	color: #f17cb1;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	background-color: #f17cb1;
	border-color: #f17cb1;
	color: #ffffff;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover {
	background-color: transparent;
	border-color: #f17cb1;
	color: #f17cb1;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	letter-spacing: 0px;
	font-weight: 700;
	font-size: 13px !important;
	text-align: center;
}

/*** END GRAVITY FORMS ***/
/*** FOOTER ***/

.footer_top p {
	margin: 0;
}

.footer_top .footer_col1 .widget_text img {
	width: auto;
	height: 30px;
	margin: 15px 0 0 0;
}

.footer_top .widget.widget_nav_menu li {
	padding: 0;
	line-height: 26px;
	text-transform: capitalize;
}

.footer_bottom p {
	margin: 0;
}

/*** END FOOTER ***/
/*** RESPONSIVE CSS ***/

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	text-align: center;
}

/* Smaller Monitors ----------- */
@media screen and (min-width : 1025px) and (max-width : 1280px) {
	.carousel-inner .item .image { background-position: center center !important; transform: none !important; }
	
	.home-categories .q_icon_with_title.small .icon_holder img { height: 60px;}
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	.carousel-inner .item .image { background-position: center center !important; transform: none !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel .slider_content_inner { width: 45% !important; left: 55% !important; }
	
	.home-about .vc_col-sm-6 { display: initial; float: left; overflow: hidden; }
	.home-about .wpb_content_element.wpb_single_image img { width: auto; max-width: none; height: 355px !important; }
	
	.home-categories .vc_col-sm-6 { display: initial; float: left; overflow: hidden; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	.home-categories .q_icon_with_title.small .icon_holder img { height: 60px;}
	.home-categories .wpb_content_element.wpb_single_image img { width: auto; max-width: none; height: 368px !important; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.header_top { text-align: center; height: 33px; }
	.header_top .left, .header_top .right { width: auto; display: inline-block; }
	.header_bottom { background-color: #000000 !important; }
	
	.carousel-inner>.item { padding-top: 0 !important; }
	.carousel-inner .item .image { background-position: -150px center !important; background-size: auto 100% !important; transform: none !important; opacity: 0.75; filter: alpha(opacity=75);}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel .slider_content_inner { width: 70% !important; left: 15% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton { font-size: 13px; line-height: 39px; height: 39px; }
	
	.home-featured .q_image_with_text_over.one_third { width: 100%; }
	.home-about .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	
	.about-top { padding-top: 90px !important; }
	#history .vc_col-sm-3 { width: 50%; float: none; margin: 0 auto; }
	#history .vc_col-sm-9 { width: 100%; float: none; }
	
	.title_outer { overflow: hidden; }
	.title .not_responsive { position: absolute; top: -50%; }
	.title_outer .has_fixed_background.title .title_holder { position: static; padding: 60px 0 !important; }
	
	.qode_pricing_list .qode_pricing_item_text { padding-right: 0px; text-align: center; }
	.qode_pricing_list .qode_pricing_item_price {  position: static; width: auto; text-align: center; }
	
	.page-size .vc_col-sm-9 { float: none; width: 100%; }
	.page-size .vc_col-sm-3 { float: none; width: 50%; margin: 30px auto 0 auto; }
	.page-size .vc_col-sm-8 { float: none; width: 100%; }
	.page-size .vc_col-sm-4 { float: none; width: 50%; margin: 30px auto 0 auto; }
	.page-measuring .vc_col-sm-6 { float: none; width: 100%; }
	
	.page-contact .vc_col-sm-3 { float: none; width: 100%; }
	.page-contact .vc_col-sm-9 { float: none; width: 100%; margin: 30px auto 0 auto; }
	
	.woocommerce_with_sidebar>.column1, .woocommerce_with_sidebar>.column2 { width: 100%; float: none; }
	.woocommerce_with_sidebar>.column1>.column_inner { padding: 0; }
	.woocommerce_with_sidebar>.column2>.column_inner { padding: 0; }
	.woocommerce_with_sidebar .widget_price_filter { display: none; }
	.woocommerce_with_sidebar aside .widget { margin-bottom: 30px; }
	aside  .widget_product_categories { text-align: center; }
	aside .widget_product_categories li { display: inline-block; }
	aside .widget_product_categories li a { display: inline-block; border: none; padding: 3px; }
	aside .widget_product_categories .children { display: none; }
	
	.qode-single-product-summary { text-align: center; }
	.woocommerce div.product .summary table.variations { margin: 0 auto 25px auto; }
	.woocommerce div.product .cart .quantity { float: none; margin-right: 0; }
	.qode-single-product-summary .yith-wcwl-add-to-wishlist { text-align: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 15px 0; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.header_top { text-align: center; height: 33px; }
	.header_top .left, .header_top .right { width: auto; display: inline-block; }
	.header_bottom { background-color: #000000 !important; }

	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item { height: 400px !important; }
	.carousel-inner>.item { padding-top: 0 !important; }
	.carousel-inner .item .image { background-position: center center !important; transform: none !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 44px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel-inner p, .carousel-inner p span { font-size: 14px !important; line-height: 1.5em !important; }
	.carousel .slider_content_inner { width: 45% !important; left: 55% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton { font-size: 13px; line-height: 39px; height: 39px; }
	
	.home-featured .q_image_with_text_over.one_third { width: 100%; }
	.home-about .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	
	.about-top { padding-top: 0px !important; padding-bottom: 0px !important; }
	.about-top > .full_section_inner  { background-color: rgba(0,0,0,0.25); padding-top: 60px; padding-bottom: 60px; }
	#history .vc_col-sm-3 { width: 50%; margin: 0 auto; }
	
	.title_outer { overflow: hidden; }
	.title .not_responsive { position: absolute; top: -50%; }
	.title_outer .has_fixed_background.title .title_holder { position: static; padding: 60px 0 !important; }
	
	.page-size .vc_col-sm-3 { float: none; width: 50%; margin: 30px auto 0 auto; }
	.page-size .vc_col-sm-4 { float: none; width: 50%; margin: 30px auto 0 auto; }
	.page-garmentcare .vc_col-sm-4 { margin-bottom: 30px; }
	.page-garmentcare .vc_col-sm-4:last-child { margin-bottom: 0px; }
	
	.page-contact .vc_col-sm-9 { margin: 30px auto 0 auto; }
	
	.woocommerce_with_sidebar>.column1, .woocommerce_with_sidebar>.column2 { width: 100%; float: none; }
	.woocommerce_with_sidebar>.column1>.column_inner { padding: 0; }
	.woocommerce_with_sidebar>.column2>.column_inner { padding: 0; }
	.woocommerce_with_sidebar .widget_price_filter { display: none; }
	.woocommerce_with_sidebar aside .widget { margin-bottom: 30px; }
	aside  .widget_product_categories { text-align: center; }
	aside .widget_product_categories li { display: inline-block; }
	aside .widget_product_categories li a { display: inline-block; border: none; padding: 3px; }
	aside .widget_product_categories .children { display: none; }
	
	.qode-single-product-summary { text-align: center; }
	.woocommerce div.product .summary table.variations { margin: 0 auto 25px auto; }
	.woocommerce div.product .cart .quantity { float: none; margin-right: 0; }
	.qode-single-product-summary .yith-wcwl-add-to-wishlist { text-align: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 15px 0; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.header_top { text-align: center; height: 33px; }
	.header_top .left, .header_top .right { width: auto; display: inline-block; }
	.header_bottom { background-color: #000000 !important; }

	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item { height: 400px !important; }
	.carousel-inner>.item { padding-top: 0 !important; }
	.carousel-inner .item .image { background-position: center center !important; transform: none !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 34px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel-inner p, .carousel-inner p span { font-size: 13px !important; line-height: 1.5em !important; }
	.carousel .slider_content_inner { width: 45% !important; left: 55% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton { font-size: 13px; line-height: 39px; height: 39px; }
	
	.home-featured .q_image_with_text_over.one_third { width: 100%; }
	.home-about .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	
	.about-top { padding-top: 0px !important; padding-bottom: 0px !important; }
	.about-top > .full_section_inner  { background-color: rgba(0,0,0,0.25); padding-top: 60px; padding-bottom: 60px; }
	
	.title_outer { overflow: hidden; }
	.title .not_responsive { position: absolute; top: -50%; }
	.title_outer .has_fixed_background.title .title_holder { position: static; padding: 60px 0 !important; }
	
	.page-size .vc_col-sm-3 { margin: 30px auto 0 auto; }
	.page-size .vc_col-sm-4 { margin: 30px auto 0 auto; }
	.page-garmentcare .vc_col-sm-4 { margin-bottom: 30px; }
	.page-garmentcare .vc_col-sm-4:last-child { margin-bottom: 0px; }
	
	.page-contact .vc_col-sm-9 { margin: 30px auto 0 auto; }
	
	.woocommerce_with_sidebar>.column1, .woocommerce_with_sidebar>.column2 { width: 100%; float: none; }
	.woocommerce_with_sidebar>.column1>.column_inner { padding: 0; }
	.woocommerce_with_sidebar>.column2>.column_inner { padding: 0; }
	.woocommerce_with_sidebar .widget_price_filter { display: none; }
	.woocommerce_with_sidebar aside .widget { margin-bottom: 30px; }
	aside  .widget_product_categories { text-align: center; }
	aside .widget_product_categories li { display: inline-block; }
	aside .widget_product_categories li a { display: inline-block; border: none; padding: 3px; }
	aside .widget_product_categories .children { display: none; }
	
	.qode-single-product-summary { text-align: center; }
	.woocommerce div.product .summary table.variations { margin: 0 auto 25px auto; }
	.woocommerce div.product .cart .quantity { float: none; margin-right: 0; }
	.qode-single-product-summary .yith-wcwl-add-to-wishlist { text-align: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 15px 0; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.header_top { text-align: center; height: 33px; }
	.header_top .left { display: none; }
	.header_top .right { width: auto; display: inline-block; }
	.header_bottom { background-color: #000000 !important; }
	.shopping_cart_outer { display: table; }

	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item { height: 400px !important; }
	.carousel-inner>.item { padding-top: 0 !important; }
	.carousel-inner .item .image { background-position: -100px center !important; background-size: auto 100% !important; transform: none !important; opacity: 0.75; filter: alpha(opacity=75);}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 34px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner p span, .carousel-inner p, .carousel-inner p span { font-size: 13px !important; line-height: 1.5em !important; }
	.carousel .slider_content_inner { width: 80% !important; left: 10% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton { font-size: 13px; line-height: 39px; height: 39px; }
	
	.home-featured h2 {	font-size: 40px; }
	.home-featured .q_image_with_text_over.one_third { width: 100%; }
	.home-about .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	.home-categories .q_icon_with_title { width: 50%; height: 154px; }
	
	.about-top { padding-top: 0px !important; padding-bottom: 0px !important; }
	.about-top > .full_section_inner  { background-color: rgba(0,0,0,0.25); padding-top: 60px; padding-bottom: 60px; }
	
	.page-size .vc_col-sm-3 { margin: 30px auto 0 auto; }
	.page-size .vc_col-sm-4 { margin: 30px auto 0 auto; }
	.page-garmentcare .vc_col-sm-4 { margin-bottom: 30px; }
	.page-garmentcare .vc_col-sm-4:last-child { margin-bottom: 0px; }
	
	.page-contact .vc_col-sm-9 { margin: 30px auto 0 auto; }
	
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count { width: 100%; }
	.woocommerce_with_sidebar>.column1, .woocommerce_with_sidebar>.column2 { width: 100%; float: none; }
	.woocommerce_with_sidebar>.column1>.column_inner { padding: 0; }
	.woocommerce_with_sidebar>.column2>.column_inner { padding: 0; }
	.woocommerce_with_sidebar .widget_price_filter { display: none; }
	.woocommerce_with_sidebar aside .widget { margin-bottom: 30px; }
	aside  .widget_product_categories { text-align: center; }
	aside .widget_product_categories li { display: inline-block; }
	aside .widget_product_categories li a { display: inline-block; border: none; padding: 3px; }
	aside .widget_product_categories .children { display: none; }
	
	.qode-single-product-summary { text-align: center; }
	.woocommerce div.product .summary table.variations { margin: 0 auto 25px auto; }
	.woocommerce div.product .cart .quantity { float: none; margin-right: 0; }
	.qode-single-product-summary .yith-wcwl-add-to-wishlist { text-align: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 15px 0; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.header_top { text-align: center; height: 33px; }
	.header_top .left { display: none; }
	.header_top .right { width: auto; display: inline-block; }
	.header_bottom { background-color: #000000 !important; }
	.shopping_cart_outer { display: table; }

	.carousel-inner>.item { padding-top: 0 !important; }
	.carousel-inner .item .image { background-position: -100px center !important; background-size: auto 100% !important; transform: none !important; opacity: 0.75; filter: alpha(opacity=75);}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 34px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: 1em !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner p span, .carousel-inner p, .carousel-inner p span { font-size: 13px !important; line-height: 1.5em !important; }
	.carousel .slider_content_inner { width: 80% !important; left: 10% !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton { font-size: 13px; line-height: 39px; height: 39px; }
	
	.home-featured h2 {	font-size: 40px; }
	.home-featured .q_image_with_text_over.one_third { width: 100%; }
	.home-about .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6 { display: block; float: none; width: 100%; }
	.home-categories .vc_col-sm-6:last-child { padding: 30px 0; }
	.home-categories .q_icon_with_title { width: 50%; height: 154px; }
	
	.about-top { padding-top: 0px !important; padding-bottom: 0px !important; }
	.about-top > .full_section_inner  { background-color: rgba(0,0,0,0.25); padding-top: 60px; padding-bottom: 60px; }
	
	.page-size .vc_col-sm-3 { margin: 30px auto 0 auto; }
	.page-size .vc_col-sm-4 { margin: 30px auto 0 auto; }
	.page-garmentcare .vc_col-sm-4 { margin-bottom: 30px; }
	.page-garmentcare .vc_col-sm-4:last-child { margin-bottom: 0px; }
	
	.page-contact .vc_col-sm-9 { margin: 30px auto 0 auto; }
	
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count { width: 100%; }
	.woocommerce_with_sidebar>.column1, .woocommerce_with_sidebar>.column2 { width: 100%; float: none; }
	.woocommerce_with_sidebar>.column1>.column_inner { padding: 0; }
	.woocommerce_with_sidebar>.column2>.column_inner { padding: 0; }
	.woocommerce_with_sidebar .widget_price_filter { display: none; }
	.woocommerce_with_sidebar aside .widget { margin-bottom: 30px; }
	aside  .widget_product_categories { text-align: center; }
	aside .widget_product_categories li { display: inline-block; }
	aside .widget_product_categories li a { display: inline-block; border: none; padding: 3px; }
	aside .widget_product_categories .children { display: none; }
	
	.qode-single-product-summary { text-align: center; }
	.woocommerce div.product .summary table.variations { margin: 0 auto 25px auto; }
	.woocommerce div.product .cart .quantity { float: none; margin-right: 0; }
	.qode-single-product-summary .yith-wcwl-add-to-wishlist { text-align: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 15px 0; }
}

/*** END RESPONSIVE CSS ***/